ul.gkmenu.level0 .haschild:nth-child(3) .gkmenu {
    display: none;
}
#gkHeaderLeft,
#gkHeaderRight{display:none;}
#gkLogo{max-width:100%;margin:0!important;}
#gkTop1 .box,
#gkTop2 .box,
#gkSidebar .box,
#gkMainbody .box,
#gkBottom1 .box,
#gkBottom2 .box,
#gkBottom3 .box,
#gkBottom4 .box,
#gkBottom5 .box{clear:both!important;float:none!important;margin:0 auto!important;width:100%;}
.box.parallax{max-width:100%!important;}
.box.parallax .content,
.box.parallax .header{margin:0 auto!important;max-width:300px!important;}
#gkBottom1 .box,
#gkBottom2 .box,
#gkBottom3 .box,
#gkBottom4 .box,
#gkBottom5 .box{margin-bottom:20px;}
#gkBottom1 .box.double,
#gkBottom1 .box.double ~ .box,
#gkBottom2 .box.double,
#gkBottom2 .box.double ~ .box,
#gkBottom3 .box.double,
#gkBottom3 .box.double ~ .box,
#gkBottom4 .box.double,
#gkBottom4 .box.double ~ .box,
#gkBottom5 .box.double,
#gkBottom5 .box.double ~ .box{width:100%!important;}
.bottom1-bar #gkBottom1 .box,
.bottom2-bar #gkBottom2 .box,
.bottom3-bar #gkBottom3 .box,
.bottom4-bar #gkBottom4 .box{clear:both;display:block;width:100%;}
#gkBottom1.gkSingleModule,
#gkBottom2.gkSingleModule,
#gkBottom3.gkSingleModule,
#gkBottom4.gkSingleModule,
#gkBottom5.gkSingleModule{padding:20px 0;}
.bottom1-bar #gkBottom1 > div,
.bottom2-bar #gkBottom2 > div,
.bottom3-bar #gkBottom3 > div,
.bottom4-bar #gkBottom4 > div{display:block;}
#gkSidebar > div{margin-top:0!important;padding-top:0!important;}
#gkSidebar > div > .box{float:none;margin-top:0!important;margin-bottom:12px!important;width:100%;}
#gkSidebar > div > .box:nth-child(2n+1){clear:both!important;}
#gkSidebar > div > .box:nth-child(odd){padding-right:0px;}
#gkSidebar > div > .box:nth-child(even){padding-left:0px;}
.gkCols[data-cols="2"] > div,
.gkCols[data-cols="3"] > div,
.gkCols[data-cols="4"] > div,
.gkCols[data-cols="5"] > div{padding-bottom:20px!important;width:100%;}
.notablet{display:block!important;}
.nomobile{display:none!important;}
.onlytablet{display:none!important;}
.onlymobile{display:block!important;}
.notablet.nomobile{display:none!important;}
.profile dt{width:100% !important;}
.contact .contact-image{float:left !important;}
.contact .contact-address{clear:both !important;padding-top:20px !important;}
.contact .contact-form input,
.contact .contact-form textarea{width:100% !important;}
.contact-form dl{width:100%;}
fieldset.word #search-searchword,
fieldset.word .inputbox{width:50%;}
fieldset.phrases .ordering-box,
fieldset.only input[type="checkbox"],
fieldset.phrases input[type="radio"]{clear:both;}
#member-registration dd{clear:both !important;display:block !important;}
fieldset{max-width:100%!important;width:100%!important;overflow:hidden;}
#gkMainbody table:before{content:"Scroll horizontally to view the whole table";height:14px;width:100%;display:block;font-size:10px;margin-top:-30px;margin-bottom:10px;font-family:Arial, sans-serif;}
#gkMainbody table{width:540px!important;display:block!important;padding:30px 0 20px 0;overflow:scroll;-webkit-overflow-scrolling:touch;}
#gkMainbody table tbody,
#gkMainbody table thead,
#gkMainbody table tfoot{width:540px!important;display:table;}
@media only screen and (max-width:480px){#gkMainbody table{width:420px!important;}
}
@media only screen and (max-width:440px){#gkMainbody table{width:260px!important;}
}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more{float:left!important;}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more{width:100%!important;}
.box.gkmod-more.gkmod-last-1:last-child,
.box.gkmod-more.gkmod-last-2:last-child,
.box.gkmod-more.gkmod-last-2:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:last-child,
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:100%!important;}
body #gkPage .box{margin-bottom:20px!important;}
.gkCols3 .box.gkmod-more:nth-child(1n){clear:both;}
.gkCols3 .box.gkmod-1,
.gkCols3 .box.gkmod-2,
.gkCols3 .box.gkmod-3,
.gkCols3 .box.gkmod-more,
.gkCols3 .box.gkmod-more.gkmod-last-1:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2){width:100%!important;}
body .gkCols4 .box.gkmod-more:nth-child(1n){clear:both;}
body .gkCols4 .box.gkmod-1,
body .gkCols4 .box.gkmod-2,
body .gkCols4 .box.gkmod-3,
body .gkCols4 .box.gkmod-4,
body .gkCols4 .box.gkmod-more,
body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:100%!important;}
body .gkCols6 .box.gkmod-more:nth-child(1n){clear:both;}
body .gkCols6 .box.gkmod-1,
body .gkCols6 .box.gkmod-2,
body .gkCols6 .box.gkmod-3,
body .gkCols6 .box.gkmod-4,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-5,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-6,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5){width:100%!important;}
.nspArtPage .nspArt{width:99%!important;}
#gkSocialAPI{overflow:hidden;}
.cols-2 .column-2,
.cols-3 .column-3{padding:0!important;}
.itemComments .itemCommentsList li img{float:left;margin-left:0;margin-right:10px;position:static;}
.itemCommentsList li h3{float:none;margin-top:5px;}
#gkMainbody .registration{width:100%;}
#gkFooterNav li{float:none;}
.box.header .nspImageWrapper h4{font-size:14px!important;}
.nspArts,
.nspLinksWrap{clear:both;float:left!important;width:100%!important;}
.nspArt .nspImageWrapper{width:100%;}
.itemBody.containsItemInfo,
.itemOtherElements.containsItemInfo,
.itemListView .itemBlock.containsItemInfo{margin-left:0!important;}
#k2Container .itemContainer{width:100%!important;}
#k2Container .subCategoryContainer{width:100%!important;}
#k2Container .subCategory{height:auto!important;}
.itemCommentsList li > div > div > span{clear:both;display:block;}
.itemCommentsList li > div{margin-left:0!important;padding-left:0!important;}
.items-row > div{margin-bottom:30px;padding:0!important;}
.genericView .itemView{padding:0!important;width:100%!important;}
.itemAuthorDetails{clear:both;margin:0!important;padding:10px;}
.itemAuthorData{padding:0;}
.itemAuthorData img{display:block;margin:0 0 20px 0;}
.itemAuthorBlock > .gkAvatar > img{margin:12px!important;}
.itemComments p{clear:both;}
.itemComments .itemCommentsList li span{font-size:12px;margin:0 12px 0 0;clear:both;float:left;}
.itemComments .itemCommentsList li > img,
.k2LatestCommentsBlock img,
.itemAuthorBlock > .gkAvatar > img{margin:10px 0;}
.itemComments .itemCommentsList li{padding:12px;}
.genericView a.itemImage{margin:0 0 20px 0;width:100%;}
article header{padding:0 0 0 80px;}
article header h1,
article header h2{font-size:16px;}
.professorsListView .itemsContainerWrap{min-width:50%;}
.login_register_col{border:none!important;padding:20px 0!important;width:100%!important;}
.login_register_form > h1 > span + span{display:none;}
.gkTabsWrap ol li{width:100%;}
.gkEvent{padding:15px}
.gkEvent li{border-top:1px solid #e5e5e5;font-size:12px;line-height:28px;padding:0 20px!important;}
.gkEvent li strong{display:block;width:100%;}
.csstransforms .gkEvent .gkEventRegister{-webkit-transform:rotate(0deg) translateY(0);-moz-transform:rotate(0deg) translateY(0);-ms-transform:rotate(0deg) translateY(0);-o-transform:rotate(0deg) translateY(0);transform:rotate(0deg) translateY(0);position:static;width:100%;}
.gkIsWrapper-qtu figcaption{top:65%;}
.gkIsWrapper-qtu figcaption > div{width:100%;}
.gkIsWrapper-qtu figcaption h2{font-size:17px;line-height:20px;}
.gkIsWrapper-qtu figcaption p{font-size:12px;line-height:1.2;margin:10px 0;}
.gkBottomTitle{top:10px;}
.gkTweets .gkTweet{width:100%!important;}
.gkContentImage,
.gkContent{margin:10px 0!important;padding:0!important;width:100%!important;}
.gkContentList li{margin:1% 0!important;width:100%!important;}
.gkInformation > div > strong{width:100%;}
.gkInformation > div input{width:99%!important;}
#community-wrap .cGuest a{font-size:16px;}
#community-wrap .cGuest > div{padding:280px 0 0 0;}
.kat2{border-left:none!important;border-right:none!important;border-top:1px solid #fff;border-bottom:1px solid #fff;}
.kat1,
.kat2,
.kat3{padding:20px 0!important;}
.front #gkBottom1 .gkCols{margin:0!important;}
.kat1 .nspArt p.nspText, .kat2 .nspArt p.nspText, .kat3 .nspArt p.nspText{margin:10px 0 20px!important;min-height:auto!important;}
.sprocket-mosaic-item,
.sprocket-mosaic .sprocket-mosaic-container{margin:0!important;}
.sprocket-mosaic-item .sprocket-padding{padding:0!important;}
.sprocket-mosaic-image-container,
.sprocket-mosaic-item .sprocket-mosaic-text,
.sprocket-mosaic-container .dyqan-info,
.sprocket-mosaic-container .dyqan-orar{width:100%!important;padding-right:0!important;padding-left:0!important;}
p{margin:1em 0!important;}
article.item-page.dyqane-kategori .itemBody{font-size:14px!important;}
article.item-page.karriera{padding:10px 15px!important;}
#gkTop2Nav{display:none!important;}
#gkHeaderNav{top:42px!important;}
#gkHeaderNav #gkLogo{margin:10px 6px 10px 0!important;}
#gkHeaderBg{padding-top:175px!important;}
#gkFooter .gkCols > div{padding:0 10px!important;}
#scrollToTop{right:10px!important;bottom:150px!important;}
#gkHeaderBottom{position:absolute!important;}
#gkHeaderBottom .gkPage{max-width:90%!important;}

#aside-menu li a.active, #aside-menu li a:active, #aside-menu li a:focus, #aside-menu li a:hover{color:#ffffff!important;border-bottom:1px solid!important;}
#gkHeader.gkPage{padding:0!important;}
#gkBreadcrumb{margin:0!important;padding:10px 0!important;}
ul#dyqane-kat{padding:0!important;}
#dyqane-kat li.level1 > .accordeonck_outer a{font-size:16px!important;}
#dyqane-kat li.level1 a{padding:8px 0!important;}
div[data-sidebar-pos="left"] #gkContent{padding-right:0!important;padding-left:0!important;}
#dyqane-kat li.level2 > .accordeonck_outer a{font-size:14px!important;}
#dyqane-kat li.level2 a{padding:6px 0!important;}
#gkTop2{margin-top:0!important;}
.box.evente-kalendar{border:1px solid #cdcdcd!important;}
.box.evente-kerko h3.header{margin-top:20px;}
#eb-category-page-default #eb-events .eb-event, #eb-search-result-page #eb-events .eb-event{padding:10px 0!important;}
#eb-category-page-default #eb-events .eb-event .row-fluid .span7 .eb-modal.cboxElement img.eb-thumb-left, #eb-search-result-page #eb-events .eb-event .row-fluid .span7 .eb-modal.cboxElement img.eb-thumb-left{margin:0 0 10px!important;width:100%!important;padding:0!important;}
#eb-category-page-default #eb-events .eb-event .event-info, #eb-search-result-page #eb-events .eb-event .event-info,
#eb-category-page-default #eb-events .eb-event .event-orar, #eb-search-result-page #eb-events .eb-event .event-orar{width:100%!important;padding-right:0px!important;padding-left:0px!important;}
.pagination{margin:30px 0 0!important;}
#eb-category-page-default #eb-events .eb-event .eb-taskbar, #eb-search-result-page #eb-events .eb-event .eb-taskbar{display:block!important;}
#eb-category-page-default #eb-events .eb-event .event-info a.btn.btn-primary, #eb-search-result-page #eb-events .eb-event .event-info a.btn.btn-primary{display:none!important;}
#eb-category-page-default #eb-events .eb-event .eb-taskbar .btn.btn-primary, #eb-search-result-page #eb-events .eb-event .eb-taskbar .btn.btn-primary{text-align:left!important;}
#eb-event-page.eb-container{padding:10px 15px!important;margin-bottom:0!important;}
#eb-event-page h1.eb-page-heading{font-size:22px!important;}
#eb-event-info h3#eb-event-properties-heading{font-size:18px!important;}
article.item-page.oferta-single{margin-bottom:0!important;}
article.item-page.oferta-single .img-fulltext-left{float:none;width:100%;margin-top:0!important;}
article.item-page.oferta-single h1{width:100%!important;float:none!important;padding-left:0!important;font-size:24px!important;text-align:center!important;text-transform:none!important;font-family:"Cantarell Bold"!important;}
article.item-page.oferta-single .itemBody .oferta-text{width:100%!important;float:nonet!important;padding-left:0!important;margin-top:0!important;}
article.item-page.oferta-single .itemBody h2{font-size:20px!important;}
article.item-page.oferta-single .itemBody .oferta-intro{display:none!important;}
#oferta-tabs .nspArts, .nspLinksWrap{padding:0!important;}
#oferta-tabs .gkTabsWrap.vertical ol{margin-bottom:30px!important;}
#oferta-tabs .nspArtPage .nspArt{width:100%!important;padding:0!important;margin-bottom:15px;}
#nsp-oferta .nspArt h4.nspHeader{padding:5px 0!important;min-height:auto!important;}
#oferta-tabs .gkTabsWrap.vertical ol li{margin:3px 0!important;}
.box.rreth-qtu{padding:0!important;}
.box.sherbime{padding:0 10px!important;}
.sherbim-left{width:100%!important;float:none!important;border-right:none!important;padding-right:0!important;margin:20px 0!important;min-height:auto!important;}
.sherbim-right{width:100%!important;float:none!important;padding-left:0!important;margin:20px 0!important;min-height:auto!important;}
.blognews article{padding:15px 0;}
.blognews .pagination{padding:20px 0 0!important;}
.blognews .items-row > div{margin-bottom:0!important;}
.blogkarriera .column-1 article{border-bottom:1px solid #ccc!important;border-right:none!important;padding:10px 0!important;margin:15px 0!important;min-height:auto!important;}
.blogkarriera .column-2{padding:10px 0!important;border-bottom:1px solid #ccc!important;margin:15px 0!important;min-height:auto!important;}
.box.karriera-side1 h3.header{margin:20px 0 0!important;font-size:24px!important;}
.box.kontakt{padding:0!important;}
.kontakt-info,
.kontakt-form{float:none!important;width:100%!important;}
.kontakt-form .formResponsive{margin:0!important;padding:0!important;}
.kontakt-form .rsform-block.rsform-block-name, .kontakt-form .rsform-block.rsform-block-email,
.kontakt-form .rsform-block.rsform-block-subject, .kontakt-form .rsform-block.rsform-block-message, .kontakt-form .rsform-block.rsform-block-captcha{width:100%!important;padding:0!important;}
.formResponsive .formHorizontal .rsform-block{margin-bottom:5px!important;}
.kontakt-info{margin-bottom:15px;}
.formResponsive input[type="button"], .formResponsive input[type="submit"], .formResponsive input[type="reset"]{margin:0!important}
#gkPageContent{padding:128px 0 30px!important;}
.sj_popup_wrap .popup-center{top:10%!important;width:100%!important;left:0!important;margin:0 auto!important;}
.sj-popup .relative{height:auto!important;width:100%!important;margin:0 auto!important;}
#dailyfullscreen.btnh #dailyposition{margin-top:60px!important;padding:10px!important;}
#dailyfullscreen.btnh .posdailybut{top:37px!important;}
input#closedailyp{right:10px!important;}